
Showroom Mobile Banking - Bug #13544

[IB][Payment] Can Input Negative Amount and Can Proceed On Payment [IB-60] 

16 April 2022 03:30 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Payment

2. Input Amount -0

3. Click Confirm

4. Click Pay Bills

Issue: Can Input -0.00 Amount and Can Proceed On Payment

Expected Fixes: Can’t Proceed On payment & Success

History

#1 - 14 June 2022 09:59 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed by other developers.

#2 - 24 June 2022 10:20 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 11 September 2023 10:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

IB-60.jpg 63.3 KB 15 April 2022 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

21 April 2025 1/1

http://www.tcpdf.org

